Subject: Re: Kneeler
From: "Michael B" <[email-masked]>
To: "Danielle Bell" <[email-masked]>
Date: Thu, 22 Dec 2016 10:30:41 -0500

Hello Danielle.
I appreciate your reply. I am looking for a "stand alone" kneeler of single kneeler. I have attached a couple of pics that I found. I can build a new one but it would really be ideal to have one that was "used" and I may just restore it. If you had one that would fit the description, we could pursue it further. Either way, please let me know. God bless!
Thank you,
Michael Bishop

From: Danielle Bell 
Sent: Friday, December 16, 2016 9:21 AM
To: [email-masked] 
Subject: Kneeler

Hi Mike, 

I'm glad you enjoyed your time here last summer!

I don't exactly understand what you're looking for-one of the small kneelers that look almost like a foot rest or the long kneelers attached to a pew?

I don't think we have any to give away-but give me a call and let's discuss what your end goal is.

Thanks,
Danielle
248.410.6772

 Stay in touch on Pinterest, www.mywedding.com and www.mycatholicbride.com